﻿.multilingual-string {
}

.multilingual-string-input {
}

.multilingual-string-collapse {
}

.multilingual-string-translation-group {
}

.multilingual-string-translation-group-template {
}

.multilingual-string-translation-menu {
}

.multilingual-string-translation-add-button {
}

.multilingual-string-translation-expand-button {
}

.multilingual-string-translation-remove-button {
}

.multilingual-string-translation-language-dropdown-item {
}

.multilingual-string-translation-label {
}

.form-control.is-invalid ~ .btn {
  border-color: #f56e50;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.ms-input-add-button {
  border-bottom-right-radius: 0.25rem !important;
  border-top-right-radius: 0.25rem !important;
}